Opened 14 years ago

Closed 14 years ago

Last modified 12 months ago

#7449 closed enhancement (fixed)

Check MinGW version in configure

Reported by: sev- Owned by: Kirben
Priority: normal Component: Port: Win32
Keywords: Cc:
Game:

Description

Currently ScummVM can be build only under mingw-runtime
version 3.8 (latest). We should check that in configure
and recommend the upgrade.

Ticket imported from: #1325140. Ticket imported from: feature-requests/265.

Change History (4)

comment:1 by sev-, 14 years ago

Owner: set to Kirben

comment:2 by Kirben, 14 years ago

It was simpler to just set '_HEAPOK' to the correct value of '-
2'', if it was not defined already.

comment:3 by Kirben, 14 years ago

Resolution: fixed
Status: newclosed

comment:4 by digitall, 12 months ago

Component: Port: Win32
Note: See TracTickets for help on using tickets.